<?xml version="1.0" encoding="utf-8" ?>
<configuration>


    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="サイト更新チェッカー.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <サイト更新チェッカー.My.MySettings>
            <setting name="AutoCheck" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Wake" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CheckInterval" serializeAs="String">
                <value>時間指定</value>
            </setting>
            <setting name="SelectedDays" serializeAs="String">
                <value>月曜</value>
            </setting>
            <setting name="HourInterval" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="MinuteInterval" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SiteList" serializeAs="String">
                <value>1|野田工房.NET|https://nodakoubou.net/|2025-02-19T14:59:54.1298135+09:00|False|False|False|False|(.*)</value>
            </setting>
            <setting name="IsFirstRun" serializeAs="String">
                <value>True</value>
            </setting>
        </サイト更新チェッカー.My.MySettings>
    </userSettings>
</configuration>
